Bug 9241 - tmpwatch --mtime causes a core dumped
tmpwatch --mtime causes a core dumped
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tmpwatch (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-08 14:31 EST by flachance
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 15:32:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description flachance 2000-02-08 14:31:54 EST
tmpwatch 2.0-1

the following command
tmpwatch --mtime
causes a Segmentation fault (core dumped)
Comment 1 Preston Brown 2000-02-10 15:32:59 EST
fixed in tmpwatch 2.1 and later (next release)

Note You need to log in before you can comment on or make changes to this bug.